diff --git a/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/channel_item_selector.jsp b/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/channel_item_selector.jsp
index 4c9fbfc986cba9..5d0df4ec99e3fe 100644
--- a/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/channel_item_selector.jsp
+++ b/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/channel_item_selector.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/definition_item_selector.jsp b/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/definition_item_selector.jsp
index ab03ff06d54f1e..f4f44575968b1a 100644
--- a/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/definition_item_selector.jsp
+++ b/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/definition_item_selector.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/init.jsp
index 6a002b9c22e20f..4223af0700e369 100644
--- a/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/instance_item_selector.jsp b/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/instance_item_selector.jsp
index d928a5237de843..92bf926fbb8484 100644
--- a/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/instance_item_selector.jsp
+++ b/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/instance_item_selector.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/option_item_selector.jsp b/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/option_item_selector.jsp
index 61bfb2deb867a0..b893c6dec54484 100644
--- a/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/option_item_selector.jsp
+++ b/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/option_item_selector.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/specification_option_item_selector.jsp b/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/specification_option_item_selector.jsp
index 8dc779725e40ee..02a773fbeeea8b 100644
--- a/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/specification_option_item_selector.jsp
+++ b/modules/apps/commerce/commerce-product-item-selector-web/src/main/resources/META-INF/resources/specification_option_item_selector.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/application/list/CommerceMeasurementUnitPanelApp.java b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/application/list/CommerceMeasurementUnitPanelApp.java
index 719a45c5b057e5..ea0c33fb0edc09 100644
--- a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/application/list/CommerceMeasurementUnitPanelApp.java
+++ b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/application/list/CommerceMeasurementUnitPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.measurement.unit.web.internal.application.list;
diff --git a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/display/context/CPMeasurementUnitsDisplayContext.java b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/display/context/CPMeasurementUnitsDisplayContext.java
index 07abccb4cf40ec..b4d3badb2a7c55 100644
--- a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/display/context/CPMeasurementUnitsDisplayContext.java
+++ b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/display/context/CPMeasurementUnitsDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.measurement.unit.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/portlet/CPMeasurementUnitPortlet.java b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/portlet/CPMeasurementUnitPortlet.java
index 1f4d6c6be15877..e31311c188961e 100644
--- a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/portlet/CPMeasurementUnitPortlet.java
+++ b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/portlet/CPMeasurementUnitPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.measurement.unit.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/portlet/action/EditCPMeasurementUnitMVCActionCommand.java b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/portlet/action/EditCPMeasurementUnitMVCActionCommand.java
index 6d2f9f10e40ff5..26a26bfc8a8848 100644
--- a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/portlet/action/EditCPMeasurementUnitMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/portlet/action/EditCPMeasurementUnitMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.measurement.unit.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/portlet/action/EditCPMeasurementUnitMVCRenderCommand.java b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/portlet/action/EditCPMeasurementUnitMVCRenderCommand.java
index fa1e6b7b42c8c8..959b1acf6e2adc 100644
--- a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/portlet/action/EditCPMeasurementUnitMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/portlet/action/EditCPMeasurementUnitMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.measurement.unit.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/util/CPMeasurementUnitUtil.java b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/util/CPMeasurementUnitUtil.java
index 31f86156adc035..72d816a24aa84e 100644
--- a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/util/CPMeasurementUnitUtil.java
+++ b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/java/com/liferay/commerce/product/measurement/unit/web/internal/util/CPMeasurementUnitUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.measurement.unit.web.internal.util;
diff --git a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/edit_cp_measurement_unit.jsp b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/edit_cp_measurement_unit.jsp
index 44f36b68d39d8c..030f5b2328e7a8 100644
--- a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/edit_cp_measurement_unit.jsp
+++ b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/edit_cp_measurement_unit.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/init.jsp
index 40401acf53889c..63e727d8c9b4e8 100644
--- a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/measurement_unit_action.jsp b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/measurement_unit_action.jsp
index 3bb54d34592876..9cf528a98a3a8d 100644
--- a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/measurement_unit_action.jsp
+++ b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/measurement_unit_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/view.jsp
index 307cb16e5b2572..bc55fe3a2503f0 100644
--- a/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/commerce/commerce-product-measurement-unit-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-options-web/src/main/java/com/liferay/commerce/product/options/web/internal/application/list/CPOptionsPanelApp.java b/modules/apps/commerce/commerce-product-options-web/src/main/java/com/liferay/commerce/product/options/web/internal/application/list/CPOptionsPanelApp.java
index 9062f6634231e4..d4e198721a5edf 100644
--- a/modules/apps/commerce/commerce-product-options-web/src/main/java/com/liferay/commerce/product/options/web/internal/application/list/CPOptionsPanelApp.java
+++ b/modules/apps/commerce/commerce-product-options-web/src/main/java/com/liferay/commerce/product/options/web/internal/application/list/CPOptionsPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.options.web.internal.application.list;
diff --git a/modules/apps/commerce/commerce-product-options-web/src/main/java/com/liferay/commerce/product/options/web/internal/application/list/CPSpecificationOptionsPanelApp.java b/modules/apps/commerce/commerce-product-options-web/src/main/java/com/liferay/commerce/product/options/web/internal/application/list/CPSpecificationOptionsPanelApp.java
index 202caa4971ed28..14311ce40c0e89 100644
--- a/modules/apps/commerce/commerce-product-options-web/src/main/java/com/liferay/commerce/product/options/web/internal/application/list/CPSpecificationOptionsPanelApp.java
+++ b/modules/apps/commerce/commerce-product-options-web/src/main/java/com/liferay/commerce/product/options/web/internal/application/list/CPSpecificationOptionsPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.options.web.internal.application.list;
